Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
CursorConfig..::.WriteCursor Field
CursorConfig Class See Also Send Feedback

If true, specify that the cursor is used to update the database. The underlying database environment must have been opened with UseCDB set.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool WriteCursor

Visual Basic (Declaration)
    Public WriteCursor As Boolean

Visual C++
    public:
    bool WriteCursor

# See Also

CursorConfig Class
BerkeleyDB Namespace